Page MenuHomePhabricator

Decide on TOA event
Closed, ResolvedPublic

Description

Decide on satellite event for TOA http://toa.berlin/ at WMDE – do we want to do it? What do we want to do?

Satellite Events ware 140 last year

Event Timeline

johl created this task.Feb 16 2016, 10:30 AM
johl claimed this task.
johl raised the priority of this task from to Needs Triage.
johl updated the task description. (Show Details)
johl added subscribers: johl, samuwmde.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 16 2016, 10:30 AM
johl reassigned this task from johl to samuwmde.Feb 24 2016, 1:15 PM

Ideas for :

ich habe heute mit den TOA Veranstaltern [1] telefoniert und mich darüber schlau gemacht wie es mit der Möglichkeit aussieht, dass wir als SWE einen Satellite Event machen (bei uns im Office). Ich fände es interessant den Fokus da auf Wikidata zu legen. Ein Edithaton wäre eine Möglichkeit sowie Präsentation der API und was man damit alles machen kann. Das ganze wir dann mit einem Beer-Get-Together abgeschlossen. Bitte macht euch Gedanken was wir machen könnten (denn es gibt sicherlich noch mehr Ideen). In den nächsten Wochen stehe ich mit dem Programm-Kommittee in Kontakt und möchte dann ein paar Ideen präsentieren.

samuwmde updated the task description. (Show Details)Mar 2 2016, 3:17 PM
samuwmde closed this task as Resolved.May 11 2016, 11:40 AM